<app-nav-menu></app-nav-menu>

    <table class="table">
      <thead class="thead-light">
        <tr>
          <th scope="col">#</th>
          <th scope="col">User</th>
          <th scope="col">Score</th>
          <th scope="col">Question</th>
          <th scope="col">Status</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let result of results" [class.highlighted]="result.current">
          <td>{{results.indexOf(result) + 1}}</td>
          <td>{{result.userName}}</td>
          <td>{{result.points}}</td>
          <td>{{result.question}}</td>
          <td [class.highlighted]="result.isComplete">{{result.isComplete ? "completed" : "on air"}}</td>
        </tr>
      </tbody>
    </table>


